- model: networks.network
  pk: 128
  fields:
    fdsn_code: H2
    name: Hawaii 2 Observatory
    website: http://www.soest.hawaii.edu/H2O/
    operator: 64
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 538
  fields:
    fdsn_code: HA
    name: Hellenic Seismological Network, University of Athens, Seismological Laboratory
    website: http://dggsl.geol.uoa.gr/
    operator: 505
    doi: 10.7914/SN/HA
    deployment_region: Greece
- model: networks.network
  pk: 470
  fields:
    fdsn_code: HC
    name: Seismological Network of Crete
    website: http://gaia.chania.teicrete.gr/uk/
    operator: 521
    doi: 10.7914/SN/HC
    deployment_region: Crete and South Aegean, Greece
- model: networks.network
  pk: 419
  fields:
    fdsn_code: HE
    name: Finnish National Seismic Network
    website: ''
    operator: 464
    doi: 10.14470/UR044600
    deployment_region: FI
- model: networks.network
  pk: 274
  fields:
    fdsn_code: HF
    name: Swedish Seismic Array Network
    website: http://snsn.geofys.uu.se/
    operator: 361
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 28
  fields:
    fdsn_code: HG
    name: High-Gain Long-Period Network
    website: ''
    operator: 301
    doi: 10.7914/SN/HG
    deployment_region: 'Global '
- model: networks.network
  pk: 940
  fields:
    fdsn_code: HI
    name: ITSAK Strong Motion Network
    website: ''
    operator: 671
    doi: 10.7914/SN/HI
    deployment_region: GR
- model: networks.network
  pk: 648
  fields:
    fdsn_code: HK
    name: Hong Kong Seismograph Network
    website: http://www.hko.gov.hk/gts/equake/sp_seismo_network_intro_e.htm
    operator: 621
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 257
  fields:
    fdsn_code: HL
    name: National Observatory of Athens Seismic Network
    website: http://bbnet.gein.noa.gr
    operator: 200
    doi: 10.7914/SN/HL
    deployment_region: GR
- model: networks.network
  pk: 996
  fields:
    fdsn_code: HM
    name: GeoRisk Seismic Network
    website: http://www.foldrenges.hu
    operator: 1154
    doi: 10.7914/SN/HM
    deployment_region: HU
- model: networks.network
  pk: 1395
  fields:
    fdsn_code: HN
    name: Hungarian National Infrasound Network
    website: ''
    operator: 378
    doi: 10.14470/UA114590
    deployment_region: HU
- model: networks.network
  pk: 407
  fields:
    fdsn_code: HP
    name: University of Patras, Seismological Laboratory
    website: http://seismo.geology.upatras.gr/heliplots
    operator: 458
    doi: 10.7914/SN/HP
    deployment_region: GR
- model: networks.network
  pk: 2375
  fields:
    fdsn_code: HR
    name: Croatian Research Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: HR
- model: networks.network
  pk: 872
  fields:
    fdsn_code: HS
    name: Hessischer Erdbebendienst
    website: https://www.hlnug.de/themen/geologie/erdbeben
    operator: null
    doi: 10.7914/SN/HS
    deployment_region: DE
- model: networks.network
  pk: 412
  fields:
    fdsn_code: HT
    name: Aristotle University of Thessaloniki Seismological Network
    website: http://geophysics.geo.auth.gr/the_seisnet/WEBSITE_2005/station_index_en.html
    operator: 154
    doi: 10.7914/SN/HT
    deployment_region: GR
- model: networks.network
  pk: 297
  fields:
    fdsn_code: HU
    name: Hungarian National Seismological Network
    website: http://www.seismology.hu/index.php/en/observatory/stations
    operator: 378
    doi: 10.14470/UH028726
    deployment_region: HU
- model: networks.network
  pk: 156
  fields:
    fdsn_code: HV
    name: Hawaiian Volcano Observatory Network
    website: http://hvo.wr.usgs.gov
    operator: 649
    doi: 10.7914/SN/HV
    deployment_region: ''
- model: networks.network
  pk: 157
  fields:
    fdsn_code: HW
    name: Hanford Washington Seismic Network
    website: ''
    operator: 101
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2052
  fields:
    fdsn_code: HY
    name: UEH Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/HY
    deployment_region: HT
- model: networks.network
  pk: 2389
  fields:
    fdsn_code: HZ
    name: Hasting Micro-Seismic Consulting
    website: http://hmscinc.net
    operator: null
    doi: 10.7914/kha2-md06
    deployment_region: US
